﻿


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {


    .homeSectionPhoto h1
{ bottom: -100px !important;
}

.carousel .news-panel .news-left
    {padding:20px 80px !important;
    }

.carousel .news-panel a.carousel-control .glyphicon-chevron-left {
    left:50%;

}

.carousel .news-panel a.carousel-control .glyphicon-chevron-right {
    right:50%;

}

 .carousel .news-panel {
     bottom:0px;
 }


 


 .carousel .news-panel .news-panel-inner { height:330px;}

 .carousel .news-panel a.carousel-control { }


}/*end @media leave this one alone*/




